.slider-block {}




.slider-block .owl-carousel {}

.slider-block .owl-carousel .owl-dots {
    position: relative;
    z-index: 1;
	display: flex;
    justify-content: center;
    align-items: center;
	margin-top: -24px;
}
.slider-block .owl-carousel .owl-dots .owl-dot {
	margin-right: 4px;
}
.slider-block .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.slider-block .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background-color: gray;
	border-radius: 8px;
}
.slider-block .owl-carousel .owl-dots .owl-dot.active span {
	background-color: #CC0049;
}





.slider-block .slider-item {
	height: 480px;
	background: #FFFFFF;
	border-radius: 14px;
	overflow: hidden;
}


.slider-block .slider-item .info {
	padding: 28px;
}

.slider-block .slider-item .heading {
	font-weight: 700;
	font-size: 24px;
	line-height: 30px;
	color: #000000;
}


.slider-block .slider-item .heading-1 {
	font-weight: 400;
	font-size: 16px;
    line-height: 1.2;
	color: #000000;
}




.slider-block .slider-item .link-block {
	bottom: 32px;
	left: 32px;
}

.slider-block .slider-item .btn {
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
    max-width: 240px;
	height: 36px;
	background-color: transparent;
	border: 1px solid #CC0049;
	box-sizing: border-box;
	border-radius: 4px;
	font-weight: 400;
	font-size: 14px;
	line-height: 25px;
	color: #CC0049;
	text-decoration: none;
}

.slider-block .slider-item .btn::after {
	content: '';
	display: block;
	width: 14px;
	height: 10px;
	background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M1 8.00002C1 7.86741 1.05268 7.74024 1.14645 7.64647C1.24021 7.5527 1.36739 7.50002 1.5 7.50002H13.293L10.146 4.35402C10.0521 4.26013 9.99937 4.1328 9.99937 4.00002C9.99937 3.86725 10.0521 3.73991 10.146 3.64602C10.2399 3.55213 10.3672 3.49939 10.5 3.49939C10.6328 3.49939 10.7601 3.55213 10.854 3.64602L14.854 7.64602C14.9006 7.69247 14.9375 7.74764 14.9627 7.80839C14.9879 7.86913 15.0009 7.93425 15.0009 8.00002C15.0009 8.06579 14.9879 8.13091 14.9627 8.19165C14.9375 8.2524 14.9006 8.30758 14.854 8.35402L10.854 12.354C10.7601 12.4479 10.6328 12.5007 10.5 12.5007C10.3672 12.5007 10.2399 12.4479 10.146 12.354C10.0521 12.2601 9.99937 12.1328 9.99937 12C9.99937 11.8672 10.0521 11.7399 10.146 11.646L13.293 8.50002H1.5C1.36739 8.50002 1.24021 8.44734 1.14645 8.35357C1.05268 8.25981 1 8.13263 1 8.00002Z" fill="rgb(204 0 73)"/></svg>') center center no-repeat;
}

.slider-block .slider-item .link-block .btn {
	background-color: #CC0049;
	color: #fff;
}
.slider-block .slider-item .link-block .btn::after {
	content: '';
	display: block;
	width: 14px;
	height: 10px;
	background: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M1 8.00002C1 7.86741 1.05268 7.74024 1.14645 7.64647C1.24021 7.5527 1.36739 7.50002 1.5 7.50002H13.293L10.146 4.35402C10.0521 4.26013 9.99937 4.1328 9.99937 4.00002C9.99937 3.86725 10.0521 3.73991 10.146 3.64602C10.2399 3.55213 10.3672 3.49939 10.5 3.49939C10.6328 3.49939 10.7601 3.55213 10.854 3.64602L14.854 7.64602C14.9006 7.69247 14.9375 7.74764 14.9627 7.80839C14.9879 7.86913 15.0009 7.93425 15.0009 8.00002C15.0009 8.06579 14.9879 8.13091 14.9627 8.19165C14.9375 8.2524 14.9006 8.30758 14.854 8.35402L10.854 12.354C10.7601 12.4479 10.6328 12.5007 10.5 12.5007C10.3672 12.5007 10.2399 12.4479 10.146 12.354C10.0521 12.2601 9.99937 12.1328 9.99937 12C9.99937 11.8672 10.0521 11.7399 10.146 11.646L13.293 8.50002H1.5C1.36739 8.50002 1.24021 8.44734 1.14645 8.35357C1.05268 8.25981 1 8.13263 1 8.00002Z" fill="#ffffff"/></svg>') center center no-repeat;
}





.slider-block .slider-item img {
	max-height: 480px;
	object-fit: cover;
}
  
  
  
  
@media screen and (max-width: 1599px) {

	.slider-block .slider-item {
		height: 420px;
	}


	.slider-block .slider-item .info {
		padding: 18px;
	}


	.slider-block .slider-item .btn {
	  width: 220px;
	}

}
@media screen and (max-width: 1399px) {

	.slider-block .slider-item {
		height: 360px;
	}


	.slider-block .slider-item .heading {
		font-size: 20px;
		line-height: 26px;
	}


	.slider-block .slider-item .btn {
	  width: 200px;
	}

}
@media screen and (max-width: 1199px) {

	.slider-block .slider-item {
		height: 320px;
	}


	.slider-block .slider-item .heading {
		font-size: 16px;
		line-height: 20px;
	}


	.slider-block .slider-item .btn {
	  width: 140px;
	  height: 28px;
	  padding: 2px 6px;
	}

}
@media screen and (max-width: 991px) {

	.slider-block .slider-item {
		height: 240px;
	}


	.slider-block .slider-item .heading {
		font-size: 15px;
		line-height: 18px;
	}

}
@media screen and (max-width: 767px) {

	.slider-block .slider-item {
		height: 180px;
	}

}
@media screen and (max-width: 575px) {



}